Support » Plugin: Event-O-Matic » How do you install this version on wordpress 3.5?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Matthew

    (@mjgarvi)

    The plugin should install on 3.5 without issue.
    Thanks.

    this is the error message I get when I try to activate the plugin:

    Fatal error: Cannot redeclare class Venue in /home/activity/public_html/wp-content/plugins/event-o-matic/venue.php on line 8

    what does this mean?

    Plugin Author Matthew

    (@mjgarvi)

    Delete the plugin and reinstall.

    Also, do you have another plugin with Venue management? If so, it is conflicting with this plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘How do you install this version on wordpress 3.5?’ is closed to new replies.